/*     68024 : 공백      */
.solid_line__68024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68024__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68024__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68024__ {height:30px}
}

/*     68025 : 이미지      */
.img__68025__ {max-width:100%}
.img__68025__ * {box-sizing:border-box}
.img__68025__ a {display:block;vertical-align:top}
.img__68025__ img {width:60px;vertical-align:top}

/*     68026 : 공백      */
.solid_line__68026__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__68026__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68026__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68026__ {height:5px}
}

/*     68027 : 타이틀 텍스트      */
.title__68027__ {font-size:0}
.title__68027__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__68027__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__68027__.style_top p {padding-top:10px}
.title__68027__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__68027__.style_right p {padding-right:14px}
.title__68027__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__68027__.style_bottom p {padding-bottom:12px}
.title__68027__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__68027__.style_left p {padding-left:14px}
.title__68027__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__68027__.style_circle1 p {padding-left:18px}
.title__68027__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__68027__.style_circle2 p {padding-left:18px}
.title__68027__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68027__ p {font-size:36px;}
	.title__68027__.style_top p:before {width:24px}
	.title__68027__.style_right p:before {height:24px}
	.title__68027__.style_bottom p:before {width:24px}
	.title__68027__.style_left p:before {height:24px}
}

/*     68028 : 이미지      */
.img__68028__ {max-width:100%}
.img__68028__ * {box-sizing:border-box}
.img__68028__ a {display:block;vertical-align:top}
.img__68028__ img {width:60px;vertical-align:top}

/*     68049 : 공백      */
.solid_line__68049__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__68049__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68049__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68049__ {height:27px}
}

/*     68050 : 버튼      */
.button__68050__ {font-size:0}
.button__68050__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__68050__ a:hover {background:#54c3f1;color:#fff;}
.button__68050__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68050__ a {font-size:20px;}
}

/*     68051 : 버튼      */
.button__68051__ {font-size:0}
.button__68051__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68051__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68051__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68051__ a {font-size:20px;}
}

/*     68052 : 버튼      */
.button__68052__ {font-size:0}
.button__68052__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68052__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68052__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68052__ a {font-size:20px;}
}

/*     129359 : 버튼      */
.button__129359__ {font-size:0}
.button__129359__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__129359__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__129359__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__129359__ a {font-size:20px;}
}

/*     60348 : 공백      */
.solid_line__60348__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__60348__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60348__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__60348__ {height:0px}
}

/*     68216 : 이미지 (모바일/PC 출력 구분)      */
.img__68216__ {max-width:100%}
.img__68216__ * {box-sizing:border-box}
.img__68216__ a {display:block;vertical-align:top}
.img__68216__ img {vertical-align:top}
.img__68216__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68216__ .img_m {display:none;}
	.img__68216__ .img_pc {display:block;}
	.img__68216__ .img_pc img {width:px;}
}

/*     68217 : 이미지 (모바일/PC 출력 구분)      */
.img__68217__ {max-width:100%}
.img__68217__ * {box-sizing:border-box}
.img__68217__ a {display:block;vertical-align:top}
.img__68217__ img {vertical-align:top}
.img__68217__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68217__ .img_m {display:none;}
	.img__68217__ .img_pc {display:block;}
	.img__68217__ .img_pc img {width:px;}
}

/*     68218 : 이미지 (모바일/PC 출력 구분)      */
.img__68218__ {max-width:100%}
.img__68218__ * {box-sizing:border-box}
.img__68218__ a {display:block;vertical-align:top}
.img__68218__ img {vertical-align:top}
.img__68218__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68218__ .img_m {display:none;}
	.img__68218__ .img_pc {display:block;}
	.img__68218__ .img_pc img {width:px;}
}

/*     68219 : 이미지 (모바일/PC 출력 구분)      */
.img__68219__ {max-width:100%}
.img__68219__ * {box-sizing:border-box}
.img__68219__ a {display:block;vertical-align:top}
.img__68219__ img {vertical-align:top}
.img__68219__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68219__ .img_m {display:none;}
	.img__68219__ .img_pc {display:block;}
	.img__68219__ .img_pc img {width:px;}
}

/*     68220 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__68220__ {max-width:1069px;margin:0 auto}
.pm-board_slide_responsive__68220__ a {border:none}
.pm-board_slide_responsive__68220__ a img {border:none}
.pm-board_slide_responsive__68220__ .item {position:relative}
.pm-board_slide_responsive__68220__ .item img {vertical-align:top}

.pm-board_slide_responsive__68220__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__68220__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__68220__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__68220__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__68220__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__68220__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__68220__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__68220__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__68220__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__68220__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__68220__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__68220__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__68220__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__68220__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-board_slide_responsive__68220__.empty__68220__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (min-width:700px){
	.pm-board_slide_responsive__68220__ {margin:-15px auto 0}
}

/*     68221 : 공백      */
.solid_line__68221__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68221__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68221__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68221__ {height:30px}
}

/*     68222 : 이미지 (모바일/PC 출력 구분)      */
.img__68222__ {max-width:100%}
.img__68222__ * {box-sizing:border-box}
.img__68222__ a {display:block;vertical-align:top}
.img__68222__ img {vertical-align:top}
.img__68222__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68222__ .img_m {display:none;}
	.img__68222__ .img_pc {display:block;}
	.img__68222__ .img_pc img {width:px;}
}

/*     68223 : 공백      */
.solid_line__68223__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__68223__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68223__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68223__ {height:20px}
}

/*     68230 : 버튼      */
.button__68230__ {font-size:0}
.button__68230__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68230__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68230__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68230__ a {font-size:20px;}
}

/*     68229 : 버튼      */
.button__68229__ {font-size:0}
.button__68229__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68229__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68229__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68229__ a {font-size:20px;}
}

/*     68228 : 버튼      */
.button__68228__ {font-size:0}
.button__68228__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__68228__ a:hover {background:#54c3f1;color:#fff;}
.button__68228__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68228__ a {font-size:20px;}
}

/*     68231 : 공백      */
.solid_line__68231__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68231__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68231__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68231__ {height:10px}
}

